/*
#########################################################
# (c) Gladkoborodov Igor (Studio Nimbler) ef@nimbler.ru #
# (c) Kuchin Ivan (Studio Nimbler) nt@nimbler.ru        #
#########################################################
*/

body	{
	background: #FFFFFF; margin: 0; padding: 0;
	color: #000000;
	font: 70% Arial, sans-serif;
	position: absolute;
	height: 100%;
}
html, body	{width: 100%}
table, td	{border: 0; border-spacing: 0; margin: 0; padding: 0;}
* table, * td	{border-collapse: collapse;}

img {border: 0;}
h1	{font-family: Times New Roman, serif; font-size: 3.5em; font-weight: normal; line-height: 0.7em; margin: 0.3em 0 0.5em 0; position: relative; left: -3px; z-index: 10;}
h2	{font-family: Times New Roman, serif; font-size: 2.0em; font-weight: normal;}
h3	{font-family: Times New Roman, serif; font-size: 1.5em; font-weight: normal;}
h4	{font-family: Times New Roman, serif; font-size: 1.2em; font-weight: normal;}
p	{font-size: 1em; margin: 0 0 1em 0;}
h1 a, h1 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited	{color: #000000; text-decoration: none; line-height: 1em;}
h1 a:hover, h2 a:hover, h3 a:hover	{text-decoration: underline; color: #000000;}
.phone, .nobr	{white-space: nowrap;}
.clear	{clear: both;}

a	{color: #828486;}
a:visited	{color: #6A6B6D;}
a:hover	{color: #C71C1C;}

#pageMapper	{background-color: #FBFAF3; width: 100%; position: relative; z-index: 5;}

#pageSpacer	.leftCol	{width: 24%;}
#pageSpacer	.leftCol div	{width: 227px; height: 1px;}

#pageSpacer	.middleCol	{width: 50%;}
#pageSpacer	.middleCol div	{width: 481px; height: 1px;}
#pageSpacer	.rightCol	{width: 26%;}
#pageSpacer	.rightCol div	{width: 241px; height: 1px;}


.inner #pageSpacer	.leftCol	{width: 24%;}
.inner #pageSpacer	.leftCol div	{width: 227px; height: 1px;}

.inner #pageSpacer	.middleCol	{width: 66%; height: 20px; background-color: #FBFAF3; border: 0;}
.inner #pageSpacer	.middleCol div	{width: 481px; height: 1px;}
.inner #pageSpacer	.rightCol	{width: 10%;}
.inner #pageSpacer	.rightCol div	{width: 65px; height: 1px;}


#header	.logo {background: url('/i/logo-bg.gif') repeat-x top left;}
#header .middleCol	{padding-top: 24px; padding-bottom: 10px;}
#topNav				{margin: 0; padding: 0 0 0 12px; list-style-type: none; font-family: Tahoma, Arial, sans-serif;}
#topNav li			{padding: 0 23px 0 20px; margin: 0; border-left: 1px solid #6F6F6F; float: left;}
#topNav li.first	{border-left: none;}
#topNav li a, #topNav li	{color: #6F6F6F; text-decoration: none;}
#topNav li a:hover	{text-decoration: underline; color: #c71c1c;}


.nav	{clear: both; height: 50px; margin: 0;}
.nav .title	{font-size: 1.6em; font-family: Times New Roman, serif; padding: 10px 0 0 0; white-space: nowrap;width: 50%;}
.nav .title, .nav .title a, .nav .title a:visited	{color: #000000; text-decoration: none;}
.nav .title a:hover	{text-decoration: underline;}
.nav .comment	{ color: #848484; float: left; padding: 0; width: 60%; font-size: 0.8em; font-family: Tahoma;}
.nav .title, .nav .comment {padding-left: 5px;}
.nav img	{width: 63px; height: 63px; background-repeat: no-repeat;}
.navSelected	{background-color: #FFFFFF;}

.sec h2	{font-size: 1.8em; margin: 7px 0 0.5em 17px;}
.icoRight .nav	{height: 63px; padding: 0 0 0 18px;}
.icoRight .nav img	{float: right; padding-right: 20px;}
.icoRight .nav .title, .icoRight .nav .comment {padding-left: 0;}

.nav .comment, .nav .title	{padding-left: 63px;}
.nav img	{ position: absolute; left: 0;}
.icoRight .nav .comment, .icoRight .nav .title	{margin-left: 0;}
.icoRight .nav img	{position: static;}


.middleCol	{background: #FFFFFF; padding: 0 17px 0 14px; border: 1px solid #CBCBCB;}
.noPadding	{padding: 0;}
.newsTable	{position: relative; margin-right: -1px; width: 100%;}

.middleLeft, .middleRight		{width: 50%;}
.middleCol .newsTable .middleLeft		{border-right-width: 1px;}
.firstCol, .secondCol, .thirdCol		{width: 33%;}
.middleCol .newsTable .secondCol	{border-left-width: 1px; border-right-width: 1px;}
.newsTable .descr	{background-color: #BDBFC1; padding: 0; width: 0; margin: 0;}
.newsTable .descr img	{padding: 13px 4px 10px 4px; margin: 0;}


.sec	{background: url('/i/sec-bg.gif') repeat-x top left; margin: 0 0 20px 0; padding: 30px 0 0 0; clear: both;}

h2.subSec	{
	background-color: #7F7F7F; color: #FFFFFF; font-weight: normal; font-size: 1.9em; white-space: nowrap;
	float: left; padding: 4px 15px 5px 15px;
	margin: -1px 0 0.5em 0; left: -15px; position: relative; z-index: 10;
}

.ads	{border: 0px solid #E2E2DE; border-top-width: 9px; border-bottom-width: 1px; background-color: #FFFFFF;}

#today, #calendar	{width: 48%; float: left; overflow: visible;}

#today	{border-right: 1px solid #000000; margin: 23px 0 0 0; padding: 16px 0 0 0; text-align: center; font-family: Tahoma, Arial, sans-serif;}
#today div	{line-height: 0.7em;}
#today .day	{font-size: 5.9em; padding: 0 0 16px 0; margin: 0;}
#today .month	{font-size: 1.6em; text-transform: uppercase; padding: 0 0 10px 0; margin: 0;}
#today .year	{font-size: 2.6em; margin: 0; padding: 0 0 24px 0;}

.reallybig {font-size: 3em}
#calendar	{padding: 39px 0 0 0; font-family: Tahoma, Arial, sans-serif;}
#calendar .month	{width: 12em; padding: 0 0 0 7px; margin: 0 0 0.5em 0; color: #8D8D8D; font-size: 0.7em; clear: both;}
#calendar .month tr	{line-height: 1.4em;}
#calendar .month td	{width: 1.6em; text-align: right; line-height: 1.4em;}
#calendar .month td.sunday	{color: #ff0000;}
#calendar .month .today	{color: #000000; font-weight: bold;}

#bigcalendar									{max-width: 63em; padding: 20px 0 0 0; margin: 0; font-family: Tahoma, Arial, sans-serif; display: block; clear: both;}
#bigcalendar .year						{font-size: 2.0em;}
#bigcalendar .month						{width: 13em; height: 13em; padding: 0 20px 10px 0; margin: 0; color: #8D8D8D; font-size: 1.0em; float: left;}
#bigcalendar .month .disabled	{color: #d9d9d9;}
#bigcalendar .month	.monthname {color: #000000; padding: 0 1.0em 0 1.0em; text-align: left;}
#bigcalendar .month .disabled .monthname {color: #c6c6c6;}
#bigcalendar .month tr				{line-height: 1.4em;}
#bigcalendar .month td				{width: 1.8em; text-align: right; line-height: 1.4em;}
#bigcalendar .month td.sunday	{color: #ff0000;}
#bigcalendar .month .today		{color: #000000; font-weight: bold;}

#weather, #currency	{width: 49%; float: left; margin: 24px 0 0 0;}
#weather	{border-right: 1px solid #000000;}

#weather .day, #currency div	{height: 4em; margin: 0 0 17px 0;}
#weather h2, #currency h2	{font-family: Arial, sans-serif; font-size: 1em; margin: 6px 0 17px 12px; line-height: 0.7em;}
#weather .day	{margin-left: 23px; color: #000000;}
#weather .day b	{font-weight: normal; color: #939393;}
#weather .title	{float: left; padding-right: 25px; clear: none;}
#weather div	{clear: both;}
#weather .weatherpic {float: left;}

#currency div	{margin-left: 12px; padding-left: 12px;}
#currency .change	{color: #939393;}
#currency .up	{background: url('/i/currency-up.gif') no-repeat top left;}
#currency .down	{background: url('/i/currency-down.gif') no-repeat top left;}

.newsTable .middleCol	{border-width: 0 1px 0 0;}

.sec h2.news, .sec h2.vote{font-size: 2em; font-weight: normal;}

.sec h2.news	{background: url('/i/i-news.gif') no-repeat top left; padding: 0 0 15px 50px; margin: 9px 0 0 5px;}
.sec .news	{margin: 0 20px 0.8em 18px; border: 1px solid #FBFAF3;}
.sec .news .date	{width: 3.5em; text-align: right; margin: 0; color: #9f9f9e; font-size: 0.9em; padding: 1px 0 0 0; font-family: Tahoma, Arial, sans-serif;}

.sec .news .title	{margin-left: 55px; font-size: 1.1em;}
.sec .news .title, .sec .news .title a	{color: #000000;}
.sec .news .title a:visited	{color: #515253;}
.sec .news .title a:hover	{color: #C71C1C;}

.news	{margin: 0 0 2em 0;}
.firstCol .news, .secondCol .news, .thirdCol .news, .middleLeft .news, .middleRight .news	{margin: 8px 0 2em 0;}
.news img	{margin: 0 0 11px 0;}
.news .floatleft	{float: left; margin: 5px 10px 5px 0; clear: left;}
.news .floatright	{float: right; margin: 5px 0 5px 10px; clear: right;}
.news blockquote	{float: right; margin: 5px 0 5px 10px; width: 30%; clear: right;}
.news td	{padding: 0.3em;}
.news h1	{margin: 0 0 0.2em 0;}
.news h2,
.news h3,
.news h4	{margin: 0 0 0.5em 0;}
.news p.author	{color: #929292; line-height: 0.9em; margin: 0 0 1em 0; font-size: 1em;}
.news p	{font-size: 1.2em; line-height: 1.4em;}
.news .right {text-align:right;}
.news .nounderline, .news .nounderline:visited {color: #000000; text-decoration: none;}
.news .nounderline:hover	{color: #000000; text-decoration: underline;}
.news p.smaller	{font-size: 0.9em;}

.news .person {margin-bottom: 3em;}
.news .person p	{margin: 0 0 0 2em;}
.news .person .post	{margin: 0;}
.news .person .name	{margin: 0; font-size: 1.6em; font-family: Times New Roman, serif;}

.inner .news img	{display: block;}
.inner .news .info	{clear: both; float: right; font-size: 0.8em; font-family: Tahoma, Arial, sans-serif; color: #929292; text-align: right; padding: 4px; position: relative; margin-top: -5em; z-index: 30; background: #FFFFFF;}
.inner .news .info p	{margin: 0;}
.inner .news h1	{margin: 0.1em 0 0.5em 0; clear: both;}

.newsList	{font-size: 1.2em; margin: 0 0 2em 0;}
.newsList p	{margin: 0 0 1.3em 0;}
.newsList a, .newsList a:visited	{color: #000000; text-decoration: none;}
.newsList a:hover	{text-decoration: underline;}

.sec h2.vote	{background: url('/i/i-vote.gif') no-repeat top left; padding: 6px 0 10px 39px; margin: 3px 0 0 17px;}
.vote p, .vote form	{margin: 0 20px 1em 30px; font-size: 1.1em;}
.vote label	{margin: 0 0 0 10px;}
.vote .submit	{margin: 1em 0 0 3px;}

#copy	{padding: 35px 0 0 15px;}
.nimbler span	{color: #CC0000;}

#contact	{padding: 39px 30px 12px 17px;}
#contact div	{float: left; width: 25%; padding: 0 30px 0 0;}
#contact #logoMP	{float: right;}
#contact p	{margin: 0 0 0.6em 0;}
#contact, #contact a, #contact a:visited	{color: #696969;}

#mailRu img	{position: relative; top: -66px; z-index: 10;}
#mailRu	{text-align: center;}
#buttons	{background-color: #FFFFFF; padding: 1px 0 16px 49px;}
#buttons img	{margin: 0 10px 0 0;}

#news_calendar	{font-family: Tahoma, Arial, sans-serif;}
#news_calendar .title {font-size: 1em; width: 12em; text-align: center; }
#news_calendar .month	{width: 12em; color: #8D8D8D; font-size: 1em; padding-bottom: 10px}
#news_calendar .month span	{display: block; float: left; width: 1.6em; text-align: right; line-height: 1.4em;}
#news_calendar .month span.sunday	{color: #ff0000;}

.returned_letters 		{padding: 0; margin: 0; list-style-type: none; font-size: 2em; font-family: Times New Roman, serif;}
.returned_letters li	{padding: 0 0.2em 0 0.2em; margin: 0; float: left;}

.returned_names 		{padding: 1.0em 0 0 0; margin: 0; list-style-type: none; font-size: 1.5em; clear: both;}
.returned_names .smaller		{font-size: 0.5em; color: #696969;}
.returned_names li	{padding: 0.3em; margin: 0;}

div.authors						{float: left; width: 300px; margin: 0 1em 0 1em;}
div.authors h3				{font-family: Tahoma, Arial, sans-serif;}
br.authors						{clear: both;}

.poll_question				{font-weight: bold;}
.poll_res_answer			{margin: 0 2em 0 2em; color: #939393;}
.poll_res_votes				{margin: 0 2em 0 2em; color: #939393; text-align: right;}
.poll_res_bar					{margin: 0 2em 0 2em; border: 1px solid #929292; height: 4px;}
.poll_res_bar_inside	{background: #FF0000; height: 4px; background-repeat: repeat-y}

#feedback			{border: 1px solid #929292; background: #FBFAF3; width: 500px; padding: 10px;}
#feedback label, #feedback input, #feedback textarea
							{float: left; margin: 0 0 10px 0;}
#feedback label			{width: 150px; text-align: left;}
#feedback .normal		{width: 300px;}
#feedback .button		{margin-right: 10px;}
#feedback br				{clear: both;}

#textlinks	{padding: 39px 30px 12px 17px;}
#textlinks div	{float: left; width: 45%; padding: 0 30px 0 0;}
#textlinks p	{margin: 0 0 0.6em 0;}
#textlinks, #textlinks a, #textlinks a:visited	{color: #696969;}
